<div class="col-md-3">
    <div class="sidebar">
        {% for widget in options.sidebar_post %}
            {% include "sidebar/widget.twig" with{'widget' : widget} %}
        {% endfor %}
    </div>
</div>